RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003011USAF[All Projects] Generalpublic2017-02-07 16:132018-01-14 09:40
ReporterDeathMetalNinja 
Assigned Toreyhard 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.4 
Target VersionFixed in Version0.4.5 
Summary0003011: 3rd person camera view in tanks
DescriptionJust a small thing.

Is it possible to add the default 3rd person camera view for all US and Russian tanks and APC/IFV vehicles?
At the moment the camera view is zoomed out quite a bit making the tank look small.
this doesn't happen with BIS tanks or CUP's.
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007315)
reyhard (administrator)
2018-01-14 09:40

change cam so it's not as in default but still a little bit closer & unified across RHS assets

- Issue History
Date Modified Username Field Change
2017-02-07 16:13 DeathMetalNinja New Issue
2017-02-23 10:35 DeathMetalNinja Did you used any other mod when the error occurred? Yes => No
2017-12-07 19:18 DeathMetalNinja Arma 3 version 1.66 => 1.76
2017-12-07 19:18 DeathMetalNinja Priority none => normal
2017-12-07 19:18 DeathMetalNinja Severity trivial => tweak
2017-12-07 19:18 DeathMetalNinja Reproducibility N/A => always
2017-12-07 19:18 DeathMetalNinja Product Version => 0.4.4
2017-12-07 19:18 DeathMetalNinja Description Updated View Revisions
2018-01-14 09:40 reyhard Note Added: 0007315
2018-01-14 09:40 reyhard Status new => resolved
2018-01-14 09:40 reyhard Fixed in Version => 0.4.5
2018-01-14 09:40 reyhard Resolution open => fixed
2018-01-14 09:40 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker